{
	"102001432_0": "\"This is all because I couldn't be a vessel for Finé... It's all my fault!\"",
	"102001432_1": "\"Guh!\"",
	"102001432_2": "\"Ngh!\"",
	"102001432_3": "\"Urrgh!\"",
	"102001432_4": "\"Haah... Haah... Haah...\"",
	"102001432_5": "\"My hands are stained in blood... Serena, I can't...\"",
	"102001432_6": "\"Ahhhhhhhhhh!\"",
	"102001432_7": "\"I won't hesitate anymore!\"",
	"102001432_8": "\"I won't waver from spilling blood!\"",
	"102001432_9": "\"Mom, tell me. What in the world was this about?\"",
	"102001432_10": "\"I...\"",
	"102001432_11": "\"Allow me to explain.\"",
	"102001432_12": "\"Nastassja here took our high-minded ideal to save as many lives as possible from the descent of the moon—\"",
	"102001432_13": "\"...and tried to sell it out to the United States government.\"",
	"102001432_14": "\"Mom?\"",
	"102001432_15": "\"Is this true?\"",
	"102001432_16": "\"......\"",
	"102001432_17": "\"And that's not all. The stuff about Maria being the vessel that houses Finé's soul was utter nonsense.\"",
	"102001432_18": "\"Nothing but a sham performance Nastassja and Maria were putting on.\"",
	"102001432_19": "\"......\"",
	"102001432_20": "\"I'm so sorry<speed=0.5>...</speed> Both of you, please forgive me.\"",
	"102001432_21": "\"But if Maria isn't Finé, then that means...\"",
	"102001432_22": "\"Not only did she have me help her schemes, she got you girls mixed up in this betrayal as well. Isn't that awful?\"",
	"102001432_23": "\"You'd finally gotten your hands on Nephilim's heart, too. But all for naught.\"",
	"102001432_24": "\"Mom, Maria... The doctor is lying, right?\"",
	"102001432_25": "\"......\"",
	"102001432_26": "\"It's true. The part about me not being Finé, as well as trying to temporarily shelve the plan to save humanity...\"",
	"102001432_27": "\"What...\"",
	"102001432_28": "\"Mom provided information about Frontier to the U.S. government to help secure their cooperation.\"",
	"102001432_29": "\"But... the American government bigwigs were only interested in saving themselves.\"",
	"102001432_30": "\"Having to look out for the wellbeing of those who are weak and cast aside made them hostile toward the world!\"",
	"102001432_31": "\"Making peace with them at this point would have cost us our standing.\"",
	"102001432_32": "\"And so that's why you summoned the Noise there to destroy the conference.\"",
	"102001432_33": "\"Hmph! Now, now. I was just trying to protect you from those awful, corrupt Americans!\"",
	"102001432_34": "\"With this, Solomon's Cane!\"",
	"102001432_35": "\"Y-You can't be serious!\"",
	"102001432_36": "\"If you hurt Mom, I—\"",
	"102001432_37": "\"Stop it.\"",
	"102001432_38": "\"Maria?\"",
	"102001432_39": "\"But why?\"",
	"102001432_40": "\"Hahaha! That's the ticket!\"",
	"102001432_41": "\"False feelings can't protect the world. And Serena's feelings aren't mine.\"",
	"102001432_42": "\"Everything is power... Without that power, bringing about justice is impossible!\"",
	"102001432_43": "\"Doctor, yours is the only way to change the world, and I approve of it!\"",
	"102001432_44": "\"Heh... Heheheheh...\"",
	"102001432_45": "\"No, you're wrong! What you're saying... It's nothing more than using your strength to oppress the weak.\"",
	"102001432_46": "\"......\"",
	"102001432_47": "\"I understand, now...\"",
	"102001432_48": "\"This was not the choice of a false Finé, but of Maria Cadenzavna Eve herself.\"",
	"102001432_49": "\"......\"",
	"102001432_50": "\"......\"",
	"102001432_51": "\"Aha... Grah!\"",
	"102001432_52": "\"Mom!\"",
	"102001432_53": "\"Are you all right?!\"",
	"102001432_54": "\"Leave the rest to me. Nastassja, please rest. Seems I'll have my hands full getting the plan back on track.\"",
	"102001432_55": "\"We'll also have to deal with guests as well.\""
}